/* Text Elements */

h1.welcome-title {
  margin-top: 0;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 30px;
  font-family: 'Montserrat', sans-serif;
}

h4.welcome-subtitle {
  margin-bottom: 0;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-size: 16px;
  font-family: 'Roboto Condensed', sans-serif;
}

h4 {
  font-family: 'Roboto', sans-serif;
}

p.paragraph.paragraph-1 {
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  color: rgba(30, 30, 30, .5);
  text-align: center;
  font-weight: 300;
  font-size: 17px;
  font-family: 'Roboto Condensed', sans-serif;
  line-height: 1.3;
}

p.paragraph {
  margin-top: 0;
  margin-bottom: 10px;
  padding-bottom: 5px;
  color: #808080;
  font-size: 13px;
  font-family: 'Roboto', sans-serif;
  line-height: 1.5;
}

p.paragraph span.paragraph-text-1 {
  font-weight: 400;
}

p.paragraph.paragraph-2-1 {
  padding-left: 20px;
  font-size: 14px;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

a.link-text {
  font-family: 'Roboto', sans-serif;
}

a.link-text.nav-item {
  float: none;
  margin-top: 5px;
  margin-bottom: 0;
  margin-left: 0;
  padding-bottom: 5px;
  padding-left: 0;
  width: auto;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-size: 16px;
  font-family: 'Roboto Condensed', sans-serif;
}

a.link-text.nav-item:hover {
  padding-bottom: 8px;
  border-bottom: 2px solid #fff;
  color: #fff;
}

/* Interaction Elements */

form.form-container.form-container-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-right: auto;
  margin-left: auto;
  padding: 10px 20px;
  max-width: 800px;
  background-color: #efefe9;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

input[type=text].field-1-1 {
  margin-top: 5px;
  margin-bottom: 12px;
  border-radius: 3px;
}

input[type=email].field {
  margin-top: 5px;
  margin-bottom: 12px;
  border-radius: 3px;
}

input[type=tel].field {
  margin-top: 5px;
  margin-bottom: 12px;
  border-radius: 3px;
}

label.checkbox.checkbox-1 {
  margin-top: 5px;
  margin-bottom: 12px;
  padding: 8px 8px 0;
  border-radius: 5px;
  background-color: #1779ba;
  color: #fff;
}

label.radio.radio-button-1 {
  margin-top: 5px;
  margin-right: 20px;
}

label.radio.radio-button-2 {
  margin-top: 5px;
  margin-right: 20px;
}

label.radio.radio-button-3-1-1 {
  margin-top: 5px;
  margin-right: 20px;
}

select.select.drop-down-1 {
  margin-top: 5px;
  margin-bottom: 12px;
  font-size: 14px;
}

textarea.textarea-1 {
  margin-top: 5px;
  margin-bottom: 12px;
  height: 90px;
  border-radius: 3px;
}

label.label.label1-1-1 {
  margin-top: 0;
  margin-bottom: 0;
  border-radius: 4px;
}

/* Layout Elements */

.container.welcome-row {
  padding-top: 40px;
  padding-bottom: 40px;
  max-width: none;
  background-color: #333;
}

.container.row-1 {
  max-width: none;
}

.container.centered-container {
  position: static;
  float: none;
  margin-right: auto;
  margin-left: auto;
  max-width: 800px;
  width: auto;
}

.container.column-type {
  padding-right: 10px;
  padding-left: 10px;
}

.container.nav-row {
  max-width: none;
  background-color: #4c4c4c;
}

.container.nav-container {
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  max-width: 1200px;
}

.container.subgrid-1 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1200px;
}

.container.footer-row {
  padding-top: 30px;
  padding-bottom: 50px;
  max-width: none;
  background-color: #333;
}

.container.ignition {
  margin-top: -44px;
  margin-right: 42%;
  margin-left: 26%;
  padding-top: 40px;
  padding-bottom: 40px;
}

.container.rocket {
  margin-bottom: 0;
  padding-top: 200px;
  padding-bottom: 200px;
  min-height: 0;
  max-width: none;
  background-image: url('https://sdrive-storage.s3.amazonaws.com/rsd/5547e06f7e7276/23751420/rocket-orange.jpg');
  background-position: center center;
  background-size: cover;
}

.container {
  padding-right: 0;
  padding-left: 0;
}

.container.form-wrapper {
  padding-top: 10px;
  max-width: 800px;
  background-color: #efefe9;
}

.container.options {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  margin-top: 5px;
  margin-bottom: 12px;
}

.container.container-1 {
  margin-right: auto;
  margin-left: auto;
}

.html-element.html-element-1 {
  margin-right: 20%;
  margin-left: 20%;
  background-color: #262126;
}

.row > [class*='small-'] > .container {
  width: auto;
}

input[type=url].url-1 {
  margin-top: 5px;
  margin-bottom: 12px;
  border-radius: 3px;
}

.html-element.regex-related {
  display: none;
}

button.button-3 {
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 10px 15px;
  border-radius: 5px;
  background-color: #1779ba;
  color: #fff;
}

@media screen and (min-width: 514px) {
  /* Interaction Elements */

  form.form-container.form-container-1 {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-pack: justify;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
  }

  label.radio.radio-button-3-1-1 {
    margin-right: 15px;
  }

  /* Layout Elements */

  .container.container1-1-1 {
    width: 48%;
  }

  .container.container1-1-1.container3 {
    width: 48%;
  }

  .container.container2 {
    width: 100%;
  }

  .container.container-2-1 {
    width: 100%;
  }

  .container.input-container-3 {
    width: 100%;
  }

  button.button-3 {
    margin-top: 10px;
  }
}

@media screen and (min-width: 528px) {
  /* Text Elements */

  h1.welcome-title {
    font-size: 40px;
  }

  p.paragraph.paragraph-1 {
    font-size: 20px;
  }

  p.paragraph {
    margin-bottom: 15px;
    font-size: 14px;
    line-height: 1.7;
  }

  a.link-text.nav-item {
    float: right;
    margin-top: 13px;
    margin-left: 2%;
    padding-bottom: 10px;
    text-align: right;
  }

  /* Layout Elements */

  .container.welcome-row {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .container.column-type {
    padding-right: 20px;
    padding-left: 20px;
  }

  .container.footer-row {
    padding-top: 50px;
    padding-bottom: 100px;
  }

  .container.ignition {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .container.rocket {
    padding-top: 300px;
    padding-bottom: 300px;
  }
}

@media screen and (min-width: 640px) {
  /* Interaction Elements */

  form.form-container.form-container-1 {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-pack: justify;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
  }

  input[type=email].field {
    border-radius: 3px;
  }

  label.radio.radio-button-1 {
    display: inline;
    margin-top: 5px;
    margin-right: 15px;
  }

  label.radio.radio-button-2 {
    display: inline;
    margin-top: 5px;
    margin-right: 15px;
  }

  label.radio.radio-button-3-1-1 {
    display: inline;
    margin-top: 5px;
  }

  textarea.textarea-1 {
    height: 100px;
  }

  label.label.label1-1-1 {
    display: inline;
  }

  /* Layout Elements */

  .container.form-wrapper {
    margin-right: auto;
    margin-left: auto;
  }

  .container.container1-1-1 {
    margin-right: 10px;
    margin-left: 10px;
    width: 30%;
  }

  .container.container1-1-1.container3 {
    display: block;
    width: 46%;
  }

  .container.container3-1-1 {
    width: 40%;
  }

  .container.options {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: start;

    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
       -moz-box-pack: start;
            justify-content: flex-start;
  }

  .container.container2 {
    min-height: 150px;
    width: 100%;
  }

  .container.container1-1-1.container2 {
    min-height: 0;
  }

  .container.container-1 {
    margin-right: auto;
    margin-left: auto;

    -webkit-align-self: center;
    -ms-flex-item-align: center;
            align-self: center;
  }

  input[type=url].url-1 {
    margin-top: 10px;
  }

  button.button-3 {
    margin-top: 10px;
    margin-right: auto;
    margin-left: auto;
  }
}

@media screen and (min-width: 962px) {
  /* Text Elements */

  h1.welcome-title {
    font-size: 50px;
  }

  p.paragraph.paragraph-1 {
    font-size: 24px;
  }

  p.paragraph {
    margin-bottom: 20px;
    font-size: 15px;
    line-height: 2;
  }

  /* Layout Elements */

  .container.welcome-row {
    padding-top: 85px;
    padding-bottom: 85px;
  }

  .container.ignition {
    padding-top: 85px;
    padding-bottom: 85px;
  }

  .container.rocket {
    padding-top: 400px;
    padding-bottom: 400px;
  }
}

@media screen and (min-width: 1024px) {
  /* Text Elements */

  p.paragraph.paragraph-2-1 {
    padding-left: 20px;
    font-size: 14px;
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
  }

  /* Interaction Elements */

  a.link-button.button {
    display: block;
    margin-right: auto;
    margin-bottom: 49px;
    margin-left: 0;
    padding-top: 39px;
    height: 100px;
    background-color: #f05f00;
    font-family: 'Roboto', sans-serif;
  }

  a.link-button span.button-link-text-1 {
    font-size: 26px;
    font-family: 'Montserrat', sans-serif;
  }

  a.link-button span.button-link-text-2 {
    font-size: 26px;
    font-family: 'Montserrat', sans-serif;
  }

  a.link-button span.button-link-text-3 {
    font-size: 26px;
    font-family: 'Montserrat', sans-serif;
  }

  form.form-container.form-container-1 {
    padding-bottom: 20px;
    background-color: #efefe9;
  }

  input[type=text].field-1-1 {
    margin-top: 5px;
    border-radius: 4px;
  }

  input[type=email].field {
    margin-top: 5px;
    border-radius: 3px;
  }

  input[type=tel].field {
    margin-top: 5px;
    border-radius: 4px;
  }

  label.checkbox.checkbox-1 {
    margin-top: 5px;
    padding: 8px 8px 0;
    border-radius: 5px;
    background-color: #1779ba;
  }

  label.radio.radio-button-1 {
    margin-right: 15px;
  }

  label.radio.radio-button-3-1-1 {
    margin-right: 15px;
  }

  select.select.drop-down-1 {
    margin-top: 5px;
    max-height: 400px;
  }

  textarea.textarea-1 {
    margin-top: 5px;
    height: 90px;
    border-radius: 4px;
  }

  label.label.label1-1-1 {
    margin-bottom: 0;
  }

  /* Layout Elements */

  .container.form-wrapper {
    margin-top: 0;
    margin-right: auto;
    margin-left: auto;
    padding-top: 10px;
    max-width: 800px;
  }

  .container.container1-1-1.container3 {
    max-width: 400px;
    width: 47%;
  }

  .container.options {
    margin-top: 5px;
  }

  .container.container1-1-1.container2 {
    min-height: 0;
  }

  .container.container-2-1 {
    margin-right: 10px;
    margin-left: 10px;
    max-width: none;
    width: 100%;
  }

  .container.input-container-3 {
    margin-right: 10px;
    margin-bottom: 15px;
    margin-left: 10px;
  }

  .container.container-1 {
    background-color: #1779ba;
  }

  input[type=url].url-1 {
    margin-top: 5px;
  }

  .html-element.regex-related {
    display: none;
  }

  button.button-3 {
    display: inline-block;
    margin: 0 auto;
    padding-right: 16px;
    padding-left: 16px;
    border-radius: 5px;
    color: #fff;
    text-align: center;

    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
            align-self: flex-start;
  }
}